<?php

namespace App\Http\Controllers\admin;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\App;
use App\Http\Controllers\Controller;

class LocaleController extends Controller
{

      public function langChange($lang){

           session()->put('language',$lang);
          App::setlocale($lang);
          return redirect()->back();
      }
}